٪۴۰ تخفیف تابستانه شروع شد! بزرگترین حراج سال ما

به ما بپیوندید

افزونه وردپرس سازگاری با PHP

از سازگاری” Engine WP “می‌تواند توسط هر وب سایت وردپرس در هر میزبان وب برای بررسی سازگاری نسخه PHP استفاده شود. این متصل شونده موضوع نوار بندی و کد متصل شونده را در سیستم فایل وردپرس شما ارائه خواهد کرد…

محمد یوسفی

4 فوریه 2022

از سازگاری” Engine WP “می‌تواند توسط هر وب سایت وردپرس در هر میزبان وب برای بررسی سازگاری نسخه PHP استفاده شود.

این متصل شونده موضوع نوار بندی و کد متصل شونده را در سیستم فایل وردپرس شما ارائه خواهد کرد و گزارشی از مسائل مربوط به سازگاری را برای شما به شما ارائه خواهد کرد. مسایل سازگاری به خطا و هشدارها طبقه‌بندی می‌شوند و فایل و شماره سطر کد خاطی را نیز فهرست خواهند کرد، همچنین اطلاعات مربوط به این که چرا این خط کد با نسخه انتخاب‌شده PHP سازگار نیست. متصل شونده همچنین به روز رسانی ها برای تم‌ها و متصل شونده‌ها را پیشنهاد خواهد کرد، به عنوان یک نسخه جدید ممکن است کد سازگار ارایه دهد.

این متصل شونده تم و کد متصل شونده شما را اجرا نمی‌کند زیرا چنین متصل شونده نمی‌تواند مسایل سازگاری زمان اجرا را تشخیص دهد.

لطفا توجه داشته باشید که کد یکپارچه کامل نیست. این متصل شونده نمی‌تواند مسیرهای نامشخص را تشخیص دهد که ممکن است برای سازگاری به عقب مورد استفاده قرار گیرد، و در نتیجه ممکن است مثبت کاذب نشان داده شود. ما یک لیست سفید متصل شونده‌ها را نگهداری می‌کنیم که می‌تواند باعث تشخیص‌های مثبت کاذب شود. ما به طور پیوسته تلاش می‌کنیم تا اطمینان حاصل کنیم که checker دقیق‌ترین نتایج ممکن را ارایه می‌دهد.

این متصل شونده به کرن وردپرس برای اسکن کردن پرونده‌ها در پس‌زمینه تکیه دارد. اگر  سایت به درستی اجرا نشود، این پویش به گیر خواهد افتاد.

مطالب مرتبط

0 0 رای ها
امتیازدهی به مقاله
اشتراک در
اطلاع از
guest
0 نظرات
بازخورد (Feedback) های اینلاین
مشاهده همه دیدگاه ها